Installation of the MFJ2400 baud modem in the Tiny-2/Micropower-2
series of TNCs.

While performing tis installation, normal anti-static procedures
should be followed. Avoid carpets and plastic chairs (plastic 
chairs are really bad) as a start.

1. Remove the nylon standoffs from the modem so it will fit on
   the TNC.

2. The MFJ2400 has provisions for an on board negative voltage
regulator. A 79C05 (-5v, 3 terminal voltage regulator in a 
TO-92 package) should be installed at VR1 and the trace between
pins 2 and 3 of CN2 should be cut and a jumper should be installed
between pins 1 and 2 of CN2. This now allows the MFJ2400 to be
powered from -12v rather than -5v.

Steps 3 thru 14 will have to be performed to get the TNC and
modem to fit into the case, however it is recommended getting it to
work first by skipping to step 15 and simply plugging the modem
directly onto the TNC's modem disconnect header.(MFJ2400-CN1 to TNC-J5)
Pin 1 at CN1 on the modem should be aligned with pin one at J5 on the TNC.

3. Remove the connector at CN1 on the MFJ2400. This is necessary since
   the shape of the PCB does not allow it to be plugged directly into 
   the TNC and still fit in its case. Be careful not to break any traces.
   Clear out the holes so wires can be soldered in place later.
   
   To remove this connector, it may be easiest to break its plastic housing
   into small pieces with a wire cutter. The plastic housing usually can be
   pulled away from the PCB leaving only its contacts soldered in the PCB.
   These contacts can then be pulled out one at a time while applying heat
   where they are soldered.
   
4. Remove the connector at J5 on the TNC for the same reason as above.
   Clear out the holes so wires can be soldered in later.
   
   To remove this connector, it may be easiest to apply heat to the
   solder side of the PCB at one of the pins. After the solder softens, pull
   lightly on the pin from the other side, it should pull out from the PCB
   and plastic. Repeat for all the pins.
   
For steps 5 thru 14, #24 guage solid wire is recommended.
It is best to solder the wires in place on the modem first, with .75 inch
of insulation from the bottom of the modem. Long stripped portions (2 or 3 inches)
of wire past the insulation will make insertion into the TNC easier.

5.  Wire pad at MFJ2400 CN1 pin 6 to pad at TNC J5 pin 6.
6.  Wire pad at MFJ2400 CN1 pin 11 to pad at TNC J5 pin 11.
7.  Wire pad at MFJ2400 CN1 pin 12 to pad at TNC J5 pin 12.
8.  Wire pad at MFJ2400 CN1 pin 13 to pad at TNC J5 pin 13.
9.  Wire pad at MFJ2400 CN1 pin 14 to pad at TNC J5 pin 14.
10. Wire pad at MFJ2400 CN1 pin 15 to pad at TNC J5 pin 15.
11. Wire pad at MFJ2400 CN1 pin 16 to pad at TNC J5 pin 16.
12. Wire pad at MFJ2400 CN1 pin 17 to pad at TNC J5 pin 17.
13. Wire pad at MFJ2400 CN1 pin 18 to pad at TNC J5 pin 18.
14. Wire pad at MFJ2400 CN1 pin 20 to pad at TNC J5 pin 20.

15. Cut the trace between pins 11 and 12 of J5 on the TNC.
16. Cut the trace between pins 13 and 14 of J5 on the TNC.
17. Cut the trace between pins 17 and 18 of J5 on the TNC.

The following traces should NOT have been cut on J5 of the TNC
1 and 2
3 and 4
5 amd 6
9 and 10
19 and 20

Using the supplied cable which plugs into CN7 on the MFJ2400 perform
the following.

18. Cut one of the connectors off the supplied cable, strip and tin
    the ends of the unterminated leads.
19. Solder the ORANGE wire to the negative (-) side of C24.
    (CN7-3 Ground)
20. Solder the YELLOW wire to the 5V output (pin 3) of U5.
    (CN&-4 +5v)
21. Solder the GREEN wire to the side of R6 which is connected to U15.
    (CN7-5)
22. Solder the RED wire to pin 4 on the radio connector.
    (CN7-2 RX Audio)
23. Remove C27 from the TNC and solder the BROWN wire to the C27 pad
    which is connected to R12.
    (CN&-1 TX audio)
24. Connect a wire from R37 where it connects to T5 on the MFJ2400 (the
    end closest to IC8) to ground (Modem enable wire). Grounding this wire
    enables the 2400 baud modem.
25. The radio baud rate setting on the Tiny/MIcropower should be set to
    the 2400 baud position.
26. Place some insulating material between the modem and the tnc to prevent
    shorts. (note, anti-static foam is not an insulator.)
27. Clip approx 1/8 in. off the ends of the pins on CN6 on the modem.
    They are long and will short to the case unless cut.
28. T3 should be bent over so its tab does not short to the case.
29. To hold the modem in place, a couple of pieces of buss wire can be wired
    from the ground plane on the component side of the modem along the edges
    (scrape away the solder mask) to the ground traces along the edges of the
    Tiny/Micropower.
    
    This completes the installation.
                                                 